[MAIN]
LanguageIni=English.ini
Maximized=0
Left=125
Top=125
Width=799
Height=737
BottomPanelVisible=1
cbOutputExists=0
cbAfterConversion=0
OutIn=1
OutDir=C:\Users\Administrator\Desktop
lvColumn1=42
lvColumn2=260
lvColumn3=285
lvColumn4=65
lvColumn5=90
GridLines=1
OutputFormat=AVI
LastDir=E:\my softwears\portable software\Converters_Suite\MP4_to_AVI
DragAcceptDirectories=1
[PROGRESS]
DontShowEncoderOutput=0
Left=0
Top=0
Width=783
Height=386
CloseAfterConversion=1
